gst-plugins-bad-multiverse0.10 source package in Precise

gstreamer0.10-plugins-bad-multiverse: GStreamer plugins from the "bad" set (Multiverse Variant)
gstreamer0.10-plugins-bad-multiverse-dbg: GStreamer plugins from the "bad" set (Multiverse Variant)

Versions published

Release

The package versions that were published when the distribution release was made.

gst-plugins-bad-multiverse0.10 information

Current version:
0.10.21-1
Uploaded:
2011-03-07
Urgency:
Low Urgency
Component:
multiverse

Upstream connections

GStreamerGStreamermain

GStreamer is an open source multimedia framework that supports streaming sound and video in multiple codecs.

Bug supervisor: no
Bug tracker: yes
Branch: yes

A newer version of gst-plugins-bad-multiverse0.10 is available for packaging: GStreamer unknown

Releases in Ubuntu

Binary packages

Download files from current release (0.10.21-1)

File Size MD5 Checksum
gst-plugins-bad-multiverse0.10_0.10.21.orig.tar.bz2 3.3 MiB f501336ab1d18d2565f47c36ce653a82
gst-plugins-bad-multiverse0.10_0.10.21-1.debian.tar.gz 22.1 KiB 09a82e6c6875184d3a301ade867246dc
gst-plugins-bad-multiverse0.10_0.10.21-1.dsc 1.5 KiB 0f62df94ecfc0707578243221bcaa41b

Package relationships

Build dependencies

Platform-independent build dependencies

Build conflicts

Platform-independent build dependencies